Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5073 - MIDI only usable by root
Summary: MIDI only usable by root
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: awesfx
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-11 19:24 UTC by gsromero
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-18 16:21:35 UTC


Attachments (Terms of Use)

Description gsromero 1999-09-11 19:24:01 UTC
That is, only root has rights to play MIDI when using a AWE
64 Gold. WAV can be used by any user but MIDI not. So one of
both things is inconsistent, or I have to give permissions
for everything about music, or for nothing.
How is supposed MIDI to be used by any user? I can use
X11Amp as normal user, but for playmidi I need to "su root".

GSR

Comment 1 Bill Nottingham 1999-09-11 20:13:59 UTC
What's the permissions on /dev/sequencer, and what are the contents
of /etc/security/console.perms?

Comment 2 Bill Nottingham 1999-10-18 16:21:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.